Bug 175284 - HWCERT: HP xw9300 Workstation
Summary: HWCERT: HP xw9300 Workstation
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: Chris Williams
QA Contact: Will Woods
URL:
Whiteboard: HP
Keywords:
Depends On:
Blocks: 159981 159982
TreeView+ depends on / blocked
 
Reported: 2005-12-08 15:14 UTC by Steve Cormack
Modified: 2007-08-22 21:14 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-16 20:53:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Steve Cormack 2005-12-08 15:14:33 UTC
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        3
Make:           HP
Model:          xw9300 Workstation
Vendor:         Hewlett Packard
Category:       Desktop/Workstation
Reporter:       steve.cormack@hp.com
Kernel Version: kernel-smp-2.4.21-32.EL

File Uploaded:
rhr2-HP-xw9300_Workstation-Taroon_Update_5_512MBDriveKey_32bit.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/247cfdc419f90a7529bfeff7686e0a47/rhr2-HP-xw9300_Workstation-Taroon_Update_5_512MBDriveKey_32bit.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   STORAGE

Comment 1 Steve Cormack 2005-12-08 15:15:08 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.4.21-32.EL

File Uploaded:
rhr2-HP-xw9300_Workstation-Taroon_Update_5_512MBDrivekey_64bit.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/8224e4b2355d8052e9e0b19c310955c9/rhr2-HP-xw9300_Workstation-Taroon_Update_5_512MBDrivekey_64bit.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   STORAGE


Comment 2 Steve Cormack 2005-12-08 15:16:09 UTC
These certifications are for the xw4200, xw4300, xw6200, xw8200, and xw9300.

Thanks
Steve

Comment 3 Chris Williams 2005-12-16 20:48:53 UTC
Steve,
Results look good.
We'll need representative hardware. 
Chris


Note You need to log in before you can comment on or make changes to this bug.